import daisyui from 'daisyui';

/** @type {import('tailwindcss').Config} */
export default {
	content: ['./src/**/*.{html,js,svelte,ts}'],
	theme: {
		extend: {},
		fontFamily: {
			minecraft: ['Minecraft'],
			nunito: ['Nunito'],
			roboto: ['Roboto']
		}
	},
	plugins: [daisyui],

	daisyui: {
		logs: false
	}
};
